<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Skuteczny wykrywacz metalu Garrett dla profesjonalistów, którzy wymagają precyzyjnego i bezawaryjnego urządzenia najwyższej klasy. Długa historia i doświadczenie firmy Garrett zapewnia to wszystko.">
    <title>Taktyczny wykrywacz metali Garrett THD® z latarką LED</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/mobilne-i-skuteczne-rozwiazania.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">
                                <span>Taktyczny wykrywacz metali</span> Garrett THD® z latarką LED</h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="">
            <div class="container">
                <h2>Taktyczny ręczny wykrywacz metali THD z latarką LED</h2>
                <p class="lead">Został stworzony, aby skutecznie wspierać egzekwowanie prawa. Jeden z najsolidniejszych ręcznych, kompaktowych wykrywaczy metali na rynku. Dzięki bardzo czułemu 360° polu detekcji i cichemu alarmowi wibracyjnemu z alarmującą, czerwoną diodą LED wykrywacz THD jest perfekcyjnym wykrywaczem metali dla organów ścigania, a zwłaszcza dyskretnych działań operacyjnych.</p>
                <p>Jest używany efektywnie w szkołach i uczelniach wyższych, barach i klubach, a także w ochronie firm. Z myślą o nocnych operacjach organów ścigania w wykrywacz została wbudowana latarka LED, przydatna także do przeszukiwania kieszeni czy bagaży na lotniskach i w innych obiektach.</p>
                <h2>Gdzie znajduje zastosowanie ręczny wykrywacz metali THD?</h2>
                <ul>
                    <li>Lotniska</li>
                    <li>Dworce kolejowe i autobusowe</li>
                    <li>Ochrona firm i innych prywatnych placówek</li>
                    <li>Sądy i więzienia</li>
                    <li>Obiekty sportowe i przemysłowe</li>
                    <li>Szkoły i uczelnie wyższe</li>
                </ul>
                <div class="diagram diagram--thd">
                    <div class="diagram__image">
                        <img class="img-responsive center-block" src="img/garrett-thd-1.jpg" alt="Garrett THD">
                    </div>
                    <div class="diagram__caption">
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Łatwa do ściągania i zdejmowania pokrywa baterii</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Łatwa do ściągania i zdejmowania pokrywa baterii</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Brak konieczności ręcznego strojenia</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>360° pole detekcji</span> Skanowanie wokół 9-centymetrowej końcówki z pinpointerem na końcu.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wodoodporna i pyłoszczelna konstrukcja</span> Norma IP66 w standardzie IEC 529.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Czerwona dioda LED</span> Alarmuje o detekcji, kiedy wykrywacz dodatkowo wibruje</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Ekstremalnie czuły</span> – Wykrywa ferro- i nieferromagnetyczne obiekty, bronie ze stali nierdzewnej i inne metaliczne obiekty
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Latarka LED</span> Ułatwia operacje w słabym oświetleniu i nocą, a także skanowanie bagaży i przeszukiwanie nieoświetlonych, trudno dostępnych miejsc.</p>
                        </div>
                    </div>
                </div>
                <h2>Jakie zalety ma ręczny wykrywacz metali THD?</h2>
                <ul>
                    <li>Nie wymaga ręcznego strojenia – samoczynnie reguluje czułość, dostosowując się do warunków otoczenia. </li>
                    <li>Dzięki wodoszczelnej konstrukcji –
                        <b>normie IP66 w standardzie IEC 529</b> – jest całkowicie chroniony przed wnikaniem pyłu i może pracować pod wpływem silnych strumieni wody lub zalewania falą z dowolnego kierunku.</li>
                    <li>Obudowa jest utwardzona, a gumowy uchwyt wygodny dzięki wytłoczeniom. Urządzenie pozytywnie przeszło
                        <b>amerykańskie testy wojskowe Mil-Std 810F</b>.</li>
                    <li>Jeden przycisk do obsługi urządzenia jest wyczuwalny nawet przez grubą rękawicę.</li>
                    <li>Pracuje w trudnych warunkach – od -37°C do 70°C.</li>
                </ul>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>W zestawie z wykrywaczem znajduje się uchwyt do przymocowania do paska lub zamontowania w samochodzie – stworzony z nylonu balistycznego o dużej trwałości i odporności na uszkodzenia mechaniczne.</p>
                </div>
                <h2>Praca z wykrywaczem metali THD jest intuicyjna</h2>
                <ul>
                    <li>
                        <b>Czerwona dioda LED</b> z alarmem wibracyjnym sygnalizuje wykrycie metalicznego obiektu</li>
                    <li>
                        <b>Zielona dioda LED</b> informuje o włączeniu detektora</li>
                    <li>
                        <b>Pomarańczowa dioda LED</b> alarmuje o niskim stanie zasilania</li>
                </ul>
                <p>Detektor jest zasilany baterią alkaliczną 9V, która zapewnia do 80 godzin pracy, lub zasilanym akumulatorem, zapewniającym do 25 godzin pracy po jednym naładowaniu.</p>
                <h3>Wymiary urządzenia</h3>
                <div class="dimensions dimensions--thd">
                    <div class="dimensions__image">
                        <img class="img-responsive center-block" src="img/garrett-thd-2.jpg" alt="Garrett THD">
                    </div>
                    <div class="dimensions__axis dimensions__axis--x">
                        <span>22&nbsp;cm</span>
                    </div>
                    <div class="dimensions__axis dimensions__axis--y">
                        <span>4,1&nbsp;cm</span>
                    </div>
                </div>
                <ul>
                    <li>
                        <b>Długość</b>: 22 cm</li>
                    <li>
                        <b>Grubość</b>: 2,8 – 4,1 cm</li>
                    <li>
                        <b>Powierzchnia skanowania</b>: 8,9 cm + końcówka typu pinpointer</li>
                    <li>
                        <b>Waga</b>: 200 g</li>
                </ul>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>